<div class="row">
  <ngx-test-input-text #legalName name="legalName" placeholder="Legal Name"></ngx-test-input-text>
</div>
<div class="row">
  <ngx-test-input-text
    class="col short-width"
    name="fein"
    (changed)="feinChanged($event)"
    placeholder="Federal Tax Number"></ngx-test-input-text>
</div>
